<Extension _gelf>
    Module      xm_gelf
</Extension>
########## INPUTS ###########

#Windows Event Log Eintraege
<Input in>
    Module      im_msvistalog
# For windows 2003 and earlier use the following:
#   Module      im_mseventlog

</Input>

#DATAUpdate Logdatei ueberwachen-noch nicht fertig
#<Input messages>
#    Module  im_file
#    File    "C:\Temp\log\DJ22 DataUpdate.log"
#</Input>
########################################
################# OUTPUTS ##############
<Output out>
    Module      om_udp    
    Host        116.202.43.121
    Port        12201
    #Exec       to_syslog_snare();
    OutputType  GELF 

</Output>
#######################################
#################### ROUTE  ###########
<Route 1>
    Path in => out
#    Path messages => out
</Route>
